body {
    line-height: 1.4;
}

h1 {
    font-family: "Helvetica Neue", sans-serif;
    font-weight: 400;
    font-size: 25px;
    line-height: 1.4;
    text-align: center;
}

h2 {
    font-family: "Helvetica Neue", sans-serif;
    font-weight: 300;
    font-size: 25px;
    margin: 0px 0 50px 0;
    text-align: center;
}

.logo {
    margin: 20px 0;
    width: 100%;
}

.core {
    margin: 40px 0;
    text-align: center;
}


.email-field {
    font-size: 30px;
    font-weight: 300;
    text-align: center;
}

.btn-warning{
    color: #fff;
    background-color: #007bff;
    border-color: #007bff;
}

.btn-warning:hover {
    background: #007bff;
}

.submit-btn {
    font-size: 30px;
    font-weight: 200;
    -webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
    box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
}

.terms {
    margin: 50px 0;
    color: #a2a2a2;
    font-size: 12px;
    line-height: 1.2;
}
.terms a {
    text-decoration: underline !important;
}

#confirmation  {
    text-align: center;
    display: none;
}

#confirmation img {
    width: 100%;
    max-width: 300px;
    
}
.email-exists, .unknown-error{
    display:none;
    font-size:20px;
}
